<template>
    <div class="gov-page">
        <bg-head></bg-head>
        <div class="container-fluid py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-8 col-sm-12 mx-auto text-center">
                    <h2>Goverment and Non-Goverment <br>Partnership</h2>
                </div>
            </div>
            <!-- maps -->
            <b-container class="bv-example-row">
              <b-row class="justify-content-md-center">
                <img src="../assets/maps.svg">
              </b-row>
            </b-container>
            
            <!-- table -->
            <b-container class="bv-example-row">
              <b-row class="justify-content-md-center">
                <b-table striped hover :items="items" :fields="fields"></b-table>
              </b-row>
            </b-container>


        </div>
    </div>
</template>

<script>
  export default {
    data() {
      return {
        // Note `isActive` is left out and will not appear in the rendered table
        fields: ['No', 'Location', 'Gov_and_Non_Gov_Partner'],
        items: [
          { isActive: true, No: 1, Location: 'Sleman', Gov_and_Non_Gov_Partner: 'Gov A' },
          { isActive: false, No: 2, Location: 'DIY', Gov_and_Non_Gov_Partner: 'Gov B' },
          { isActive: false, No: 3, Location: 'Semarang', Gov_and_Non_Gov_Partner: 'Gov G' },
          { isActive: true, No: 4, Location: 'Surakarta', Gov_and_Non_Gov_Partner: 'Non-Gov L' }
        ]
      }
    }
  }
</script>

<style scoped>
img{
    max-width: 90%;
    height: auto;
}
</style>